namespace Netina.AdminPanel.PWA.Services.RestServices;

public interface IDistrictApiRest
{
    [Get("/city")]
    public Task<List<City>> GetCitiesAsync();

    [Get("/city")]
    public Task<List<City>> GetCitiesAsync([Query]int provinceId);

    [Get("/province")]
    public Task<List<Province>> GetProvincesAsync();
}